Subject: Ticket Assigned - companssition
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 14:46:50 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  companssition hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6266058258 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581831068            06:31 PM, 21st Jan                   Yahya   
                 Hi, Thank you for contacting us.my name is Yahya, How may I help you?           06:32 PM, 21st Jan                     hello                    Hello i ordered last night and one of the item is self cancelled without my knowledge i want that item           06:33 PM, 21st Jan                     hello                    ??           06:33 PM, 21st Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:34 PM, 21st Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:34 PM, 21st Jan                     hello                    No i want that item           06:34 PM, 21st Jan                     hello                    6266058258           06:34 PM, 21st Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:34 PM, 21st Jan                     hello           
          There was one coat or blazer it was ordered now its out of stock           06:35 PM, 21st Jan                     hello                    How can item be cancelled once ordered when it was in stock           06:35 PM, 21st Jan                   Yahya                   Thank you for your patience           06:37 PM, 21st Jan                     hello                    ??           06:37 PM, 21st Jan                   Yahya                   We apologize for the inconvenience that has happened           06:37 PM, 21st Jan                     hello                    Now what?           06:37 PM, 21st Jan                     hello                    I want that item           06:37 PM, 21st Jan                   Yahya                   However the item went out of stock at the time of purchase due to so many customers placing the same item           06:38 PM, 21st Jan                     hello                    Y was it been cancelled?           06:38 PM, 21st Jan          
            hello                    When i purchased it how can it be self cancelled           06:38 PM, 21st Jan                     hello                    U have to give me resolution           06:38 PM, 21st Jan                     hello                    For this           06:38 PM, 21st Jan                   Yahya                   it takes some time for the website to get the stock updated at the rush times of purchasing           06:39 PM, 21st Jan                     hello                    But what now?           06:40 PM, 21st Jan                     hello                    ?           06:41 PM, 21st Jan                   Yahya                   We would like to inform you that we will contact the concern team to look to your case and prroivde a compensation           06:41 PM, 21st Jan                     hello                    R u gng to rply?           06:41 PM, 21st Jan                     hello                    Fine           06:42 PM, 21st Jan               
       hello                    I m very dissapointed though           06:42 PM, 21st Jan                   Yahya                   We would like to inform you that we will contact the concern team to look to your case and prroivde a compensation and we will contact you on the email           06:45 PM, 21st Jan                   Yahya                   have a great day           06:46 PM, 21st Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:46 PM, 21st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008031